---
references:
- id: AbrahamsenReview1997
  accessed:
    - year: 2016
      month: 1
      day: 6
  author:
    - family: Abrahamsen
      given: Petter
  citation-key: AbrahamsenReview1997
  issued:
    - year: 1997
      month: 4
  title: A review of Gaussian random fields and correlation functions
  type: report
  URL: >-
    http://publications.nr.no/publications.nr.no/directdownload/publications.nr.no/rask/old/917_Rapport.pdf

- id: AdlerGeometry2010
  author:
    - family: Adler
      given: Robert J.
  call-number: QA274.45 .A34 2010
  citation-key: AdlerGeometry2010
  edition: SIAM ed
  event-place: Philadelphia
  ISBN: 978-0-89871-693-1
  issued:
    - year: 2010
  number-of-pages: '280'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia
  title: The geometry of random fields
  type: book

- id: AdlerRandom2007
  author:
    - family: Adler
      given: Robert J.
    - family: Taylor
      given: Jonathan E.
  call-number: QA274.45 .A345 2007
  citation-key: AdlerRandom2007
  collection-number: '115'
  collection-title: Springer monographs in mathematics
  DOI: 10.1007/978-0-387-48116-6
  event-place: New York
  ISBN: 978-0-387-48112-8 978-0-387-48116-6
  ISSN: 1439-7382
  issued:
    - year: 2007
  number-of-pages: '448'
  publisher: Springer
  publisher-place: New York
  title: Random fields and geometry
  type: book

- id: AgrellGaussian
  author:
    - family: Agrell
      given: Christian
  citation-key: AgrellGaussian
  language: en
  page: '36'
  title: Gaussian Processes with Linear Operator Inequality Constraints
  type: article-journal

- id: AlexanderianBrief2015
  accessed:
    - year: 2020
      month: 5
      day: 21
  author:
    - family: Alexanderian
      given: Alen
  citation-key: AlexanderianBrief2015
  container-title: arXiv:1509.07526 [math]
  issued:
    - year: 2015
      month: 10
      day: 26
  title: A brief note on the Karhunen-Loève expansion
  type: article-journal
  URL: http://arxiv.org/abs/1509.07526

- id: BochnerLectures1959
  author:
    - family: Bochner
      given: Salomon
  citation-key: BochnerLectures1959
  ISBN: 978-0-691-07994-3
  issued:
    - year: 1959
      month: 9
      day: 21
  language: en
  number-of-pages: '347'
  publisher: Princeton University Press
  title: Lectures on Fourier Integrals
  type: book

- id: ChungIntroduction2020
  accessed:
    - year: 2021
      month: 3
      day: 10
  author:
    - family: Chung
      given: Moo K.
  citation-key: ChungIntroduction2020
  issued:
    - year: 2020
      month: 7
      day: 19
  language: en
  title: Introduction to Random Fields
  type: article
  URL: http://arxiv.org/abs/2007.09660

- id: DymGaussian2008
  author:
    - family: Dym
      given: H.
    - family: McKean
      given: Henry P.
  call-number: QA274.4 .D95 2008
  citation-key: DymGaussian2008
  collection-title: Dover books on mathematics
  edition: Dover ed
  event-place: Mineola, N.Y
  ISBN: 978-0-486-46279-0
  issued:
    - year: 2008
  number-of-pages: '333'
  publisher: Dover Publications
  publisher-place: Mineola, N.Y
  title: Gaussian processes, function theory, and the inverse spectral problem
  type: book

- id: KanagawaGaussian2018
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Kanagawa
      given: Motonobu
    - family: Hennig
      given: Philipp
    - family: Sejdinovic
      given: Dino
    - family: Sriperumbudur
      given: Bharath K.
  citation-key: KanagawaGaussian2018
  container-title: arXiv:1807.02582 [cs, stat]
  issued:
    - year: 2018
      month: 7
      day: 6
  language: en
  title: >-
    Gaussian Processes and Kernel Methods: A Review on Connections and
    Equivalences
  type: article-journal
  URL: http://arxiv.org/abs/1807.02582

- id: KanagawaRecovering2014
  accessed:
    - year: 2016
      month: 6
      day: 25
  author:
    - family: Kanagawa
      given: Motonobu
    - family: Fukumizu
      given: Kenji
  citation-key: KanagawaRecovering2014
  container-title: Journal of Machine Learning Research
  issued:
    - year: 2014
  title: Recovering Distributions from Gaussian RKHS Embeddings.
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v33/kanagawa14.pdf

- id: KhintchineKorrelationstheorie1934
  accessed:
    - year: 2019
      month: 2
      day: 4
  author:
    - family: Khintchine
      given: A.
  citation-key: KhintchineKorrelationstheorie1934
  container-title: Mathematische Annalen
  container-title-short: Math. Ann.
  DOI: 10.1007/BF01449156
  ISSN: 1432-1807
  issue: '1'
  issued:
    - year: 1934
      month: 12
      day: 1
  language: de
  number: '1'
  page: 604-615
  title: Korrelationstheorie der stationären stochastischen Prozesse
  type: article-journal
  volume: '109'

- id: LiuStochastic2015
  author:
    - family: Liu
      given: Wei
    - family: Röckner
      given: Michael
  citation-key: LiuStochastic2015
  ISBN: 978-3-319-22354-4
  issued:
    - year: 2015
      month: 10
      day: 6
  language: en
  number-of-pages: '267'
  publisher: Springer
  title: 'Stochastic Partial Differential Equations: An Introduction'
  type: book

- id: LongAutoIP2022
  accessed:
    - year: 2022
      month: 7
      day: 20
  author:
    - family: Long
      given: Da
    - family: Wang
      given: Zheng
    - family: Krishnapriyan
      given: Aditi
    - family: Kirby
      given: Robert
    - family: Zhe
      given: Shandian
    - family: Mahoney
      given: Michael
  citation-key: LongAutoIP2022
  DOI: 10.48550/arXiv.2202.12316
  issued:
    - year: 2022
      month: 2
      day: 24
  number: arXiv:2202.12316
  publisher: arXiv
  title: 'AutoIP: A United Framework to Integrate Physics into Gaussian Processes'
  type: article
  URL: http://arxiv.org/abs/2202.12316

- id: LukicStochastic2001
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Lukić
      given: Milan
    - family: Beder
      given: Jay
  citation-key: LukicStochastic2001
  container-title: Transactions of the American Mathematical Society
  container-title-short: Trans. Amer. Math. Soc.
  DOI: 10.1090/S0002-9947-01-02852-5
  ISSN: 0002-9947, 1088-6850
  issue: '10'
  issued:
    - year: 2001
  language: en
  page: 3945-3969
  title: Stochastic processes with sample paths in reproducing kernel Hilbert spaces
  type: article-journal
  URL: https://www.ams.org/tran/2001-353-10/S0002-9947-01-02852-5/
  volume: '353'

- id: MajumdarConditional2019
  accessed:
    - year: 2022
      month: 2
      day: 3
  author:
    - family: Majumdar
      given: Rajeshwari
    - family: Majumdar
      given: Suman
  citation-key: MajumdarConditional2019
  container-title: Heliyon
  container-title-short: Heliyon
  DOI: 10.1016/j.heliyon.2019.e01136
  ISSN: 2405-8440
  issue: '2'
  issued:
    - year: 2019
      month: 2
      day: 1
  language: en
  page: e01136
  title: >-
    On the conditional distribution of a multivariate Normal given a
    transformation – the linear case
  type: article-journal
  URL: http://arxiv.org/abs/1710.09285
  volume: '5'

- id: PapoulisProbability1984
  accessed:
    - year: 2021
      month: 8
      day: 4
  author:
    - family: Papoulis
      given: Athanasios
  citation-key: PapoulisProbability1984
  issued:
    - year: 1984
      month: 1
      day: 1
  title: Probability, random variables and stochastic processes
  type: book
  URL: https://ui.adsabs.harvard.edu/abs/1984prvs.book.....P

- id: RasmussenGaussian2006
  author:
    - family: Rasmussen
      given: Carl Edward
    - family: Williams
      given: Christopher K. I.
  call-number: QA274.4 .R37 2006
  citation-key: RasmussenGaussian2006
  collection-title: Adaptive computation and machine learning
  event-place: Cambridge, Mass
  ISBN: 978-0-262-18253-9
  issued:
    - year: 2006
  number-of-pages: '248'
  page: '248'
  publisher: MIT Press
  publisher-place: Cambridge, Mass
  title: Gaussian processes for machine learning
  type: book
  URL: http://www.gaussianprocess.org/gpml/

- id: RasmussenGaussian2010
  accessed:
    - year: 2019
      month: 11
      day: 13
  author:
    - family: Rasmussen
      given: Carl Edward
    - family: Nickisch
      given: Hannes
  citation-key: RasmussenGaussian2010
  container-title: Journal of Machine Learning Research
  ISSN: ISSN 1533-7928
  issue: Nov
  issued:
    - year: 2010
  page: 3011-3015
  title: Gaussian Processes for Machine Learning (GPML) Toolbox
  type: article-journal
  URL: http://www.jmlr.org/papers/v11/rasmussen10a.html
  volume: '11'

- id: TaylorRandom2009
  accessed:
    - year: 2023
      month: 11
      day: 15
  author:
    - family: Taylor
      given: Jonathan
  citation-key: TaylorRandom2009
  issued:
    - year: 2009
  title: Random Fields
  type: article
  URL: >-
    https://statweb.stanford.edu/~jtaylo/courses/stats352/notes/random_fields.pdf

- id: YaglomCorrelation1987
  author:
    - family: Yaglom
      given: A. M.
  citation-key: YaglomCorrelation1987
  collection-title: Springer series in statistics
  event-place: New York, NY
  ISBN: 978-1-4612-4628-2
  issued:
    - year: 1987
  language: en
  number-of-pages: '267'
  publisher: Springer Science & Business Media
  publisher-place: New York, NY
  title: >-
    Correlation Theory of Stationary and Related Random Functions. Volume II:
    Supplementary Notes and References
  type: book

- id: ZhangProperties2022
  accessed:
    - year: 2022
      month: 8
      day: 31
  author:
    - family: Zhang
      given: Yufeng
    - family: Liu
      given: Wanwei
    - family: Chen
      given: Zhenbang
    - family: Wang
      given: Ji
    - family: Li
      given: Kenli
  citation-key: ZhangProperties2022
  DOI: 10.48550/arXiv.2102.05485
  issued:
    - year: 2022
      month: 5
      day: 23
  number: arXiv:2102.05485
  publisher: arXiv
  title: >-
    On the Properties of Kullback-Leibler Divergence Between Multivariate
    Gaussian Distributions
  type: article
  URL: http://arxiv.org/abs/2102.05485
...
